/* BLOG */

.blog-item {
  background-color: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 6px;
  margin-bottom: 30px;
  overflow: hidden;
}
.blog-content {
  padding: 2% 6%;
}

.back:before {
  display: inline-block;
  width:  5px !important;
  height: 5px !important;
  margin-left: 0 !important;
  padding-right: 10px;
  margin-right: 10px !important;
  vertical-align: -15px !important;
  content: url('../images/arrow-left.png') !important;
  transform: scale(.5);
  border: none !important;
}
.read-more::after {
  display: inline-block;
  width:  5px !important;
  height: 5px !important;
  margin-left: 10px !important;
  margin-right: 5px !important;
  vertical-align: -15px !important;
  content: url('../images/arrow-right.png') !important;
  transform: scale(.5);
  border: none !important;
}

/* SIDE BAR */
.blog-content-sidebar {
  padding: 8%;
}
@media (max-width: 992px) {
  .blog-content-sidebar {
    padding: 6%;
  }
}
.blog-content-sidebar ul {
  padding: 0;
  margin: 0;
}
.blog-content-sidebar ul li {
  list-style: none;
}

.blog-content-sidebar ul li span {
  display: inline-block;
  float: right;
}
.blog-content-sidebar ul li span img {
  height: 10px;
  width: auto;
}

/* PAGINATION */
.page-item.active .page-link {
  background: #000;
  border-color: #000;
}
